<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RulerChartViewMeasureDetail" customModule="_SK" customModuleProvider="target">
            <connections>
                <outlet property="constraint_width_FirstView" destination="Rue-lT-Exr" id="gpe-0A-aSv"/>
                <outlet property="constraint_width_FourthView" destination="pju-Qx-Fyp" id="PFh-Z6-IHQ"/>
                <outlet property="constraint_width_LastView" destination="yEy-cf-yPc" id="hsc-Tm-xXj"/>
                <outlet property="constraint_width_SecondView" destination="fHr-iP-qWd" id="jaQ-NM-8Yu"/>
                <outlet property="constraint_width_ThirdView" destination="kDY-NH-ufm" id="vhH-wI-nYM"/>
                <outlet property="contentView" destination="iN0-l3-epB" id="pep-L1-zVV"/>
                <outlet property="lbl_FirstDesc" destination="Ruf-7B-1VD" id="88o-3J-sAJ"/>
                <outlet property="lbl_FirstValue" destination="L06-Dv-bOa" id="kt2-h3-tyh"/>
                <outlet property="lbl_FourthDesc" destination="MNh-ws-jr3" id="b9n-d3-AGA"/>
                <outlet property="lbl_FourthValue" destination="EQV-BT-fqC" id="cLx-YN-TpU"/>
                <outlet property="lbl_LastDesc" destination="Wfh-Wp-U5I" id="BOd-yI-4G6"/>
                <outlet property="lbl_SecondDesc" destination="Y0B-wH-n2r" id="lzo-yy-dNM"/>
                <outlet property="lbl_SecondValue" destination="DoR-0K-lLf" id="xuJ-YC-gJa"/>
                <outlet property="lbl_ThirdDesc" destination="eVV-K8-hr4" id="Oib-b4-V9K"/>
                <outlet property="lbl_ThirdValue" destination="Q13-Ml-P9g" id="3Ps-gh-qJB"/>
                <outlet property="valueSlider" destination="ebn-VH-ok8" id="T58-KO-No8"/>
                <outlet property="view_First" destination="lly-Zr-EVz" id="iVf-lF-FTj"/>
                <outlet property="view_FirstLine" destination="PkD-Bg-Hqq" id="bmz-n3-HJK"/>
                <outlet property="view_Fourth" destination="5W1-Wx-6kC" id="b85-c9-zoX"/>
                <outlet property="view_FourthLine" destination="bcl-8Z-NIL" id="olJ-ue-Ygo"/>
                <outlet property="view_Last" destination="lqQ-2G-Qid" id="Yga-GD-w1B"/>
                <outlet property="view_LastLine" destination="dEx-BK-8q4" id="0f2-du-5DJ"/>
                <outlet property="view_Second" destination="DcX-6e-EKa" id="sPK-kx-GCg"/>
                <outlet property="view_SecondLine" destination="0lb-d1-uPZ" id="uno-Jj-0cc"/>
                <outlet property="view_Third" destination="AWz-po-Q6D" id="Icd-1v-fe0"/>
                <outlet property="view_ThirdLine" destination="54y-6b-BlB" id="uru-He-VJ0"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="665" height="194"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="vbH-vG-9wB">
                    <rect key="frame" x="0.0" y="0.0" width="665" height="194"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="lly-Zr-EVz">
                            <rect key="frame" x="0.0" y="0.0" width="133" height="194"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="L06-Dv-bOa">
                                    <rect key="frame" x="118.5" y="72" width="29" height="14"/>
                                    <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="12"/>
                                    <color key="textColor" red="0.45098039220000002" green="0.46274509800000002" blue="0.47058823529999999" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="PkD-Bg-Hqq">
                                    <rect key="frame" x="0.0" y="94" width="133" height="6"/>
                                    <color key="backgroundColor" red="0.41176470590000003" green="0.75294117650000003" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="6" id="oUk-5Z-o5v"/>
                                    </constraints>
                                </view>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ruf-7B-1VD">
                                    <rect key="frame" x="6" y="108" width="121" height="14.5"/>
                                    <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="12"/>
                                    <color key="textColor" red="0.45098039220000002" green="0.46274509800000002" blue="0.47058823529999999" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="L06-Dv-bOa" firstAttribute="centerX" secondItem="PkD-Bg-Hqq" secondAttribute="trailing" id="3IT-k8-gGm"/>
                                <constraint firstAttribute="trailing" secondItem="PkD-Bg-Hqq" secondAttribute="trailing" id="4HS-uE-Yp0"/>
                                <constraint firstAttribute="trailing" secondItem="Ruf-7B-1VD" secondAttribute="trailing" constant="6" id="Kui-po-xZv"/>
                                <constraint firstItem="Ruf-7B-1VD" firstAttribute="leading" secondItem="lly-Zr-EVz" secondAttribute="leading" constant="6" id="PJb-n6-gbu"/>
                                <constraint firstAttribute="width" constant="133" id="Rue-lT-Exr"/>
                                <constraint firstItem="PkD-Bg-Hqq" firstAttribute="leading" secondItem="lly-Zr-EVz" secondAttribute="leading" id="TyI-fm-Cjb"/>
                                <constraint firstItem="PkD-Bg-Hqq" firstAttribute="centerY" secondItem="lly-Zr-EVz" secondAttribute="centerY" id="eo0-YU-Px3"/>
                                <constraint firstItem="PkD-Bg-Hqq" firstAttribute="top" secondItem="L06-Dv-bOa" secondAttribute="bottom" constant="8" id="nIo-PA-wq8"/>
                                <constraint firstItem="PkD-Bg-Hqq" firstAttribute="bottom" secondItem="Ruf-7B-1VD" secondAttribute="top" constant="-8" id="ylM-9K-Idt"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="DcX-6e-EKa">
                            <rect key="frame" x="133" y="0.0" width="133" height="194"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DoR-0K-lLf">
                                    <rect key="frame" x="118.5" y="71.5" width="29" height="14.5"/>
                                    <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="12"/>
                                    <color key="textColor" red="0.45098039220000002" green="0.46274509800000002" blue="0.47058823529999999" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0lb-d1-uPZ">
                                    <rect key="frame" x="0.0" y="94" width="133" height="6"/>
                                    <color key="backgroundColor" red="0.32156862749999998" green="0.76862745099999996" blue="0.1019607843" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="6" id="J5d-r6-yx5"/>
                                    </constraints>
                                </view>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Y0B-wH-n2r">
                                    <rect key="frame" x="6" y="108" width="121" height="14.5"/>
                                    <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="12"/>
                                    <color key="textColor" red="0.45098039220000002" green="0.46274509800000002" blue="0.47058823529999999" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="Y0B-wH-n2r" secondAttribute="trailing" constant="6" id="B7D-EP-EPU"/>
                                <constraint firstItem="DoR-0K-lLf" firstAttribute="centerX" secondItem="0lb-d1-uPZ" secondAttribute="trailing" id="DQs-nB-xwF"/>
                                <constraint firstItem="0lb-d1-uPZ" firstAttribute="centerY" secondItem="DcX-6e-EKa" secondAttribute="centerY" id="O4t-2c-F1k"/>
                                <constraint firstItem="Y0B-wH-n2r" firstAttribute="top" secondItem="0lb-d1-uPZ" secondAttribute="bottom" constant="8" id="dny-xH-zXA"/>
                                <constraint firstAttribute="width" constant="133" id="fHr-iP-qWd"/>
                                <constraint firstItem="0lb-d1-uPZ" firstAttribute="leading" secondItem="DcX-6e-EKa" secondAttribute="leading" id="riR-yQ-ofa"/>
                                <constraint firstItem="Y0B-wH-n2r" firstAttribute="leading" secondItem="DcX-6e-EKa" secondAttribute="leading" constant="6" id="uKD-CU-VNl"/>
                                <constraint firstItem="0lb-d1-uPZ" firstAttribute="top" secondItem="DoR-0K-lLf" secondAttribute="bottom" constant="8" id="vOj-O5-eMt"/>
                                <constraint firstAttribute="trailing" secondItem="0lb-d1-uPZ" secondAttribute="trailing" id="yJu-yg-v8V"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="AWz-po-Q6D">
                            <rect key="frame" x="266" y="0.0" width="133" height="194"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Q13-Ml-P9g">
                                    <rect key="frame" x="118.5" y="71.5" width="29" height="14.5"/>
                                    <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="12"/>
                                    <color key="textColor" red="0.45098039220000002" green="0.46274509800000002" blue="0.47058823529999999" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="54y-6b-BlB">
                                    <rect key="frame" x="0.0" y="94" width="133" height="6"/>
                                    <color key="backgroundColor" red="1" green="0.78039215689999997" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="6" id="WrZ-wP-Ml3"/>
                                    </constraints>
                                </view>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eVV-K8-hr4">
                                    <rect key="frame" x="6" y="108" width="121" height="14.5"/>
                                    <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="12"/>
                                    <color key="textColor" red="0.45098039220000002" green="0.46274509800000002" blue="0.47058823529999999" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="Q13-Ml-P9g" firstAttribute="centerX" secondItem="54y-6b-BlB" secondAttribute="trailing" id="7vE-0N-ycu"/>
                                <constraint firstItem="54y-6b-BlB" firstAttribute="leading" secondItem="AWz-po-Q6D" secondAttribute="leading" id="BSA-PE-mzw"/>
                                <constraint firstAttribute="trailing" secondItem="54y-6b-BlB" secondAttribute="trailing" id="DwR-Rd-h0h"/>
                                <constraint firstItem="54y-6b-BlB" firstAttribute="leading" secondItem="AWz-po-Q6D" secondAttribute="leading" id="EeF-PT-hIP"/>
                                <constraint firstAttribute="trailing" secondItem="eVV-K8-hr4" secondAttribute="trailing" constant="6" id="Gta-xo-UMc"/>
                                <constraint firstItem="54y-6b-BlB" firstAttribute="centerY" secondItem="AWz-po-Q6D" secondAttribute="centerY" id="Hd6-rp-vRf"/>
                                <constraint firstItem="54y-6b-BlB" firstAttribute="top" secondItem="Q13-Ml-P9g" secondAttribute="bottom" constant="8" id="UD1-7X-PjS"/>
                                <constraint firstAttribute="width" constant="133" id="kDY-NH-ufm"/>
                                <constraint firstItem="eVV-K8-hr4" firstAttribute="leading" secondItem="AWz-po-Q6D" secondAttribute="leading" constant="6" id="uPE-ap-NR1"/>
                                <constraint firstItem="eVV-K8-hr4" firstAttribute="top" secondItem="54y-6b-BlB" secondAttribute="bottom" constant="8" id="wdy-xj-ZP6"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5W1-Wx-6kC">
                            <rect key="frame" x="399" y="0.0" width="133" height="194"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="EQV-BT-fqC">
                                    <rect key="frame" x="118.5" y="71.5" width="29" height="14.5"/>
                                    <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="12"/>
                                    <color key="textColor" red="0.45098039220000002" green="0.46274509800000002" blue="0.47058823529999999" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bcl-8Z-NIL">
                                    <rect key="frame" x="0.0" y="94" width="133" height="6"/>
                                    <color key="backgroundColor" red="1" green="0.47450980390000003" blue="0.1764705882" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="6" id="ZVb-at-Z7G"/>
                                    </constraints>
                                </view>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MNh-ws-jr3">
                                    <rect key="frame" x="6" y="108" width="121" height="14.5"/>
                                    <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="12"/>
                                    <color key="textColor" red="0.45098039220000002" green="0.46274509800000002" blue="0.47058823529999999" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="MNh-ws-jr3" firstAttribute="leading" secondItem="5W1-Wx-6kC" secondAttribute="leading" constant="6" id="4tx-bf-dxE"/>
                                <constraint firstItem="bcl-8Z-NIL" firstAttribute="centerY" secondItem="5W1-Wx-6kC" secondAttribute="centerY" id="6lr-7j-fNx"/>
                                <constraint firstItem="bcl-8Z-NIL" firstAttribute="leading" secondItem="5W1-Wx-6kC" secondAttribute="leading" id="Dfg-dz-2qN"/>
                                <constraint firstItem="bcl-8Z-NIL" firstAttribute="top" secondItem="EQV-BT-fqC" secondAttribute="bottom" constant="8" id="NcP-SQ-roN"/>
                                <constraint firstItem="MNh-ws-jr3" firstAttribute="top" secondItem="bcl-8Z-NIL" secondAttribute="bottom" constant="8" id="QTZ-pA-uMv"/>
                                <constraint firstAttribute="trailing" secondItem="MNh-ws-jr3" secondAttribute="trailing" constant="6" id="kg9-yI-ycw"/>
                                <constraint firstAttribute="width" constant="133" id="pju-Qx-Fyp"/>
                                <constraint firstAttribute="trailing" secondItem="bcl-8Z-NIL" secondAttribute="trailing" id="rHQ-2k-ykB"/>
                                <constraint firstItem="EQV-BT-fqC" firstAttribute="centerX" secondItem="bcl-8Z-NIL" secondAttribute="trailing" id="y94-oK-ziD"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="lqQ-2G-Qid">
                            <rect key="frame" x="532" y="0.0" width="133" height="194"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dEx-BK-8q4">
                                    <rect key="frame" x="0.0" y="94" width="133" height="6"/>
                                    <color key="backgroundColor" red="1" green="0.12549019610000001" blue="0.12549019610000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="6" id="Fvu-uX-Pgx"/>
                                    </constraints>
                                </view>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Wfh-Wp-U5I">
                                    <rect key="frame" x="6" y="108" width="121" height="14.5"/>
                                    <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="12"/>
                                    <color key="textColor" red="0.45098039220000002" green="0.46274509800000002" blue="0.47058823529999999" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="dEx-BK-8q4" secondAttribute="trailing" id="5ad-nn-kLb"/>
                                <constraint firstItem="Wfh-Wp-U5I" firstAttribute="leading" secondItem="lqQ-2G-Qid" secondAttribute="leading" constant="6" id="FKC-ew-fac"/>
                                <constraint firstItem="dEx-BK-8q4" firstAttribute="leading" secondItem="lqQ-2G-Qid" secondAttribute="leading" id="gmG-1x-lRq"/>
                                <constraint firstItem="dEx-BK-8q4" firstAttribute="centerY" secondItem="lqQ-2G-Qid" secondAttribute="centerY" id="kPK-qD-jAt"/>
                                <constraint firstAttribute="trailing" secondItem="Wfh-Wp-U5I" secondAttribute="trailing" constant="6" id="rTK-q2-2Yv"/>
                                <constraint firstItem="Wfh-Wp-U5I" firstAttribute="top" secondItem="dEx-BK-8q4" secondAttribute="bottom" constant="8" id="tVj-Wj-xIo"/>
                                <constraint firstAttribute="width" constant="133" id="yEy-cf-yPc"/>
                            </constraints>
                        </view>
                        <slider opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" value="0.5" minValue="0.0" maxValue="1" translatesAutoresizingMaskIntoConstraints="NO" id="ebn-VH-ok8">
                            <rect key="frame" x="-2" y="82" width="669" height="31"/>
                            <color key="minimumTrackTintColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <color key="maximumTrackTintColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </slider>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="ebn-VH-ok8" secondAttribute="trailing" id="0EE-I7-FSZ"/>
                        <constraint firstItem="DcX-6e-EKa" firstAttribute="leading" secondItem="lly-Zr-EVz" secondAttribute="trailing" id="1I6-fL-4B3"/>
                        <constraint firstAttribute="bottom" secondItem="lqQ-2G-Qid" secondAttribute="bottom" id="4gO-s8-JhZ"/>
                        <constraint firstItem="AWz-po-Q6D" firstAttribute="leading" secondItem="DcX-6e-EKa" secondAttribute="trailing" id="9iw-h7-zK8"/>
                        <constraint firstItem="DcX-6e-EKa" firstAttribute="top" secondItem="vbH-vG-9wB" secondAttribute="top" id="CXX-2d-oCR"/>
                        <constraint firstItem="lly-Zr-EVz" firstAttribute="leading" secondItem="vbH-vG-9wB" secondAttribute="leading" id="JfU-jh-fLi"/>
                        <constraint firstItem="lly-Zr-EVz" firstAttribute="top" secondItem="vbH-vG-9wB" secondAttribute="top" id="LHI-t7-e9Y"/>
                        <constraint firstAttribute="bottom" secondItem="lly-Zr-EVz" secondAttribute="bottom" id="MKg-ov-U7a"/>
                        <constraint firstAttribute="bottom" secondItem="DcX-6e-EKa" secondAttribute="bottom" id="N4B-SS-D1M"/>
                        <constraint firstItem="AWz-po-Q6D" firstAttribute="top" secondItem="vbH-vG-9wB" secondAttribute="top" id="Pbx-Di-gny"/>
                        <constraint firstItem="5W1-Wx-6kC" firstAttribute="top" secondItem="vbH-vG-9wB" secondAttribute="top" id="TBO-IF-rGv"/>
                        <constraint firstItem="ebn-VH-ok8" firstAttribute="centerY" secondItem="vbH-vG-9wB" secondAttribute="centerY" id="ebo-uE-L5i"/>
                        <constraint firstAttribute="trailing" secondItem="lqQ-2G-Qid" secondAttribute="trailing" id="hBs-7Q-h9j"/>
                        <constraint firstAttribute="bottom" secondItem="5W1-Wx-6kC" secondAttribute="bottom" id="iFD-3d-DrR"/>
                        <constraint firstItem="ebn-VH-ok8" firstAttribute="leading" secondItem="vbH-vG-9wB" secondAttribute="leading" id="iLN-mg-3w7"/>
                        <constraint firstItem="lqQ-2G-Qid" firstAttribute="leading" secondItem="5W1-Wx-6kC" secondAttribute="trailing" id="oIP-hl-lRZ"/>
                        <constraint firstItem="lqQ-2G-Qid" firstAttribute="top" secondItem="vbH-vG-9wB" secondAttribute="top" id="qKa-tM-a35"/>
                        <constraint firstItem="5W1-Wx-6kC" firstAttribute="leading" secondItem="AWz-po-Q6D" secondAttribute="trailing" id="qSR-Oz-jcD"/>
                        <constraint firstAttribute="bottom" secondItem="AWz-po-Q6D" secondAttribute="bottom" id="vJM-4t-J03"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="vbH-vG-9wB" secondAttribute="trailing" id="0R9-x3-IPD"/>
                <constraint firstItem="vbH-vG-9wB" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="7jc-FC-vtj"/>
                <constraint firstItem="vbH-vG-9wB" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="hzB-zH-gx3"/>
                <constraint firstAttribute="bottom" secondItem="vbH-vG-9wB" secondAttribute="bottom" id="nvg-oa-XaH"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="289.85507246376812" y="-132.58928571428572"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
